@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#ececec;
}

img{
	border:0 none;
}

#wrapper{
	width:960px;
	height:1100px;
	margin:0 auto;
}

#header{
	width:960px;
	height:155px;
	background:url(../images/top_black.jpg) left top no-repeat;
}

.logo{
	width:115px;
	height:110px;
	float:left;
	margin-top:30px;
}
.xyz{
	color:#874932;
	font-size:16px;
	font-weight:bold;
	padding-top:15px;
	
}
.xyz a{
	color:#874932;
	text-decoration:none;
}

.title{
	color:#d4221f;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	float:left;
	/*font-weight:bold;*/
	margin:74px 0 0 160px;
}
.title2{
	color:#585455;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	float:left;
	margin-left:75px;
}
.top_links{
	width:210px;
	height:36px;
	float:right;
	margin-top:30px;
}
.top_links ul{
	margin-left:70px;
	padding:0;
	list-style:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

.top_links li{
	float:left;
	color:#6a6565;
}

.top_links li a{
	font-size:14px;
	color:#6a6565;
	text-decoration:none;
	text-align:right;
}

.top_links a:hover{
	text-decoration:none;
}

#leftside{
	width:645px;
	height:auto;
	float:left;
}

#banner_slider{
	width:646px;
	height:413px;
	float:left;
	margin-top:10px;
}
#about{
	width:646px;
	height:405px;
	float:left;
}

h1.mission{
	background-color:#874932;
	width:290px;
	padding-left:10px;
	padding-top:5px;
	height:30px;
	color:#f6f3ef;
	font-size:14px;
	text-transform: capitalize;	
}
h1.about{
	background-color:#874932;
	width:636px;
	padding-left:10px;
	padding-top:5px;
	height:30px;
	color:#f6f3ef;
	font-size:14px;
	text-transform: capitalize;	
	margin:10px 0;
}

#rightside{
	width:300px;
	height:auto;
	float:right;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

p.home{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-align:justify;
	line-height:1.6em;
	color:#272420;
	margin:10px 0;
}

p.founder{
	color: #272420;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    line-height: 1.6em;
    margin: 20px 0 0 30px;
    text-align: justify;
    width: 405px;
}

.more a{
	color:#874932;
	float:right;
	font-weight:bold;
	text-decoration:none;
}

.more a:hover{
	text-decoration:underline;
}

.abc{
	width:300px;
	height:80px;
	display:block;
	clear:both;
}

.thumb_photo{
	float:left;
	margin:10px 10px 15px 15px;
}
.caption {
	font-size:14px;
    padding-top:18px;
}

.caption a{
	font-size:14px;
    padding-top:18px;
	text-decoration:none;
	color:#002345;
}

.caption a:hover{
	text-decoration:underline;

}
.donate_title{
	color:#575353;
	font-size:14px;
	font-weight:bold;
	margin:10px;
}
.annual_reports{ 
	color:#C30;
	text-decoration:none;
}
.annual_reports a,a:hover{
	color:#F00;
	text-decoration:underline;
 }
.news{width:960px;height:30px;}
.current_news{font-family:Verdana, Geneva, sans-serif; font-size:18px;color:#d4221f; text-decoration:none;line-height:160%;}
.current_newsa, a:hover{color:#874932;}
.clear{clear:both;}	
#footer{
	clear:both;
	width:960px;
	height:110px;
	padding-top:20px;
	background:url(../images/footer_bg.jpg);
	color:#b8b4b4;
	font-size:12px;
	text-align:center;
}

#footer ul{
	margin:0 auto;
	padding:0;
	list-style:none;
	margin-left:15px;
}

#footer li{
	float:left;
	/*padding:0 3px;*/
}
#footer .text a{
	color:#f2eded;
	font-size:10px;
	float:right;
	margin-top:25px;
	margin-right:10px;
	width:431px;
	
	
	
}

#footer a{
	color:#b8b4b4;
	text-align:center;
	text-decoration:none;
	
}

#footer a:hover{
	text-decoration:underline;
}

/*.footer-right {
	
	height: 30px;
	width: 100px;
	margin-top: 5px;
	float:right;
	clear:right;
}
*/
.footer-left {
	
	
	width: 200px;
margin-top:15px;
	float:left;
	clear:left;
	margin-left:2px;
	
}

.footer-subhead {
	
	
	width: 300px;
   margin-top:5px;
   text-align:center;
   color:#FFF;
   
	
	
}

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:646px;
		height:412px;
		overflow:hidden; 
		}	
	/*#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	*/
/***********easy Slider end *****************/

td.odd{
	background-color:#ddbdb2;
}

.founder_photo{
	width:188px;
	height:274px;
	float:left;
	margin-top:20px;
}

.founder_desig{
	color:#ea6838;
	font-weight:bold;
	text-align:center;
}

.center{
	text-align:center;
}

.title_activities{
	color:#332f2f;
	font-size:16px;
	margin-left:10px;
	font-weight:bold;
	padding-top:35px;
}
	
.img-photo
{
	border: 1px solid #CCCCCC; 
	padding: 3px;
}

.table_text {
font-family: Verdana, Geneva, Tahoma, sans-serif;
font-size: 12px;
color: #000;
text-indent: 4px;
}

.align-left
{
	padding: 5px; border: 1px solid #dfdfdf; background: #f3f3f3; float:left; margin:0px 10px 5px 0px;
}
.img-shadow
{
	 -webkit-box-shadow: 0 12px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
     -moz-box-shadow: 0 12px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
     box-shadow: 0 12px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	 border:0.5px solid #FFF;
	 padding:2px;
}
.fa {
  padding: 10px;
  font-size: 30px!important;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

button {
	border-radius: 50px;
	background-color: #874932; /* your preferred background color */
	color: #fff; /* your preferred font color */
	padding: 10px 20px; /* adjust as needed */
	border: none;
	font-size: 16px; /* adjust as needed */
	cursor: pointer;
  }


  select {
	border-radius: 50px;
	padding: 10px 20px; /* adjust as needed */
	font-size: 16px; /* adjust as needed */
	border: none;
	background: #fff; /* your preferred background color */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23874932'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 20px);
	background-position-y: center;
	padding-right: 60px;
  }

  .required:after {
	content:" *";
	color: red;
  }